OGC-Slender Node - Story #7146

Determine formatld for content retrievable from NODC services

2015-06-04 20:15 - Dave Vieglais

Status: In Progress Start date:
Priority: Normal Due date:
Assignee: Dave Vieglais % Done:
Category: Estimated time:
Target version: Slender_NODC_1.0-alpha

Story Points:

2015-06-04

30%
0.00 hour

Description

In order to create system metadata for objects held by NODC, it is necessary to infer the appropriate formatld for each object.

Subtasks:

Task # 7147: parse FTP manifest to infer formatld

Task # 7165: Generate list of standards included by NODC science metadata documents
Task # 7148: Determine formatld for science metadata

Closed
Closed
In Progress

History

#1 - 2015-06-04 20:15 - Dave Vieglais
- Target version set to Slender_NODC _1.0-alpha

#2 - 2015-06-05 11:38 - Dave Vieglais

- Blocks Story #7151: Generate system metadata for content added
#3 - 2015-06-05 13:37 - Dave Vieglais
- Status changed from New to In Progress

- % Done changed from 0 to 30

#4 - 2015-06-08 18:50 - Dave Vieglais
- Blocks deleted (Story #7151: Generate system metadata for content)
